{
  "source_id": "cnstock",
  "url": "https://www.cnstock.com/commonDetail/731883",
  "url_hash": "cf3667f3ce1c9c17",
  "title": "厦门国际信托携手2026环意自行车赛 以慈善信托赋能公益骑行",
  "content": "上证报中国证券网讯（记者 马嘉悦）近日，2026年“环意大利RIDE LIKE A PRO中国站”自行车赛暨厦门自行车公开赛推出“里程换爱心”公益行动，该活动依托厦门信托 - Leader Sports 侨兴工业慈善信托开展，慈善信托的受托人为金圆集团旗下厦门国际信托。\n据悉，此次公益活动面向赛事全体参赛选手，秉持自愿参与原则，参与者无需捐款，仅凭完赛里程就能传递爱心。活动将选取前 1000 名报名参与本活动的选手有效完赛里程，按照每完成 1公里，企业捐赠1元的标准筹集善款，所有款项将全额划入慈善信托专用账户，定向用于乡村体育设施建设、全民体育文化宣传，让运动活力惠及更多人群。\n厦门国际信托表示，本次运作的慈善信托已在厦门市民政局完成备案，体系规范、监管透明。项目由爱心企业·厦门侨兴工业有限公司出资捐赠，厦门国际信托负责受托管理，上海锦天城（厦门）律师事务所全程监察，多方携手筑牢合规防线，确保每一份爱心都落到实处。参与本次活动的选手，将收获专属爱心证书，定格这份运动与善意相融的美好。",
  "author": "马嘉悦信托",
  "source_name": null,
  "publish_time": "2026-06-21T15:35:00",
  "publish_time_raw": "2026-06-21 15:35",
  "extracted_at": "2026-06-22T08:08:38.425419",
  "images": [],
  "word_count": 363
}